{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "ConnectionStrings": { "value": "server=DUCANHDEPTRAIVO\\SQLEXPRESS;database=MySaleDB;uid=sa;pwd=123" }
}
